# Generated by Django 2.2.7 on 2019-11-20 21:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ProyectoApp', '0006_clientes'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Clientes',
        ),
        migrations.AddField(
            model_name='bicicletas',
            name='precio',
            field=models.IntegerField(default=0),
        ),
    ]
